body.logged-in .hideIfNoLogin {
	display: block;
}

.hideIfNoLogin {
	display: none;
}

body.logged-in .showIfNoLogin {
	display: none;
}

.headingRow h2.heading-tag {
    color: white;
}


.fullWidthHeadingLine .la-line {
    width: 100% !important;
}
.fullWidthHeadingLine {
	margin-top: 0px !important;
	margin-bottom: 20px !important;
}


@media (min-width: 992px) {
	#masthead {
		height: 160px;
	}
}

.site-header-mobile .hideIfMobile {
	margin-left: 0px;
	margin-right: 15px;
}

@media (max-width: 499px) {
	.site-header-mobile .hideIfMobile {
		display: none !important;
	}
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	#masthead {
		display: none;
	}
	.site-header-mobile {
		display: block;
	}
	.site-header-mobile .site-branding a {
		height: 70px;
		line-height: 70px
	}
	.site-header-mobile .header-component-inner {
		padding-top: 15px;
		padding-bottom: 15px
	}
	.site-header-mobile.is-sticky .site-branding a {
		height: 70px;
		line-height: 70px
	}
	.site-header-mobile.is-sticky .header-component-inner {
		padding-top: 15px;
		padding-bottom: 15px
	}
}

.menu>li>a {
	color: #25408f;
}

.menu {
	text-decoration: none;
}

nav ul {
	list-style: none;
	padding-inline-start: 0;
}

.submenu-icon {
	color: #111;
}

.submenu {
	background-color: #e5e5e5;
}

.menu-icon {
	color: white;
	margin-left: 10px;
	font-size: 14px;
}


/* Flexbox rules */

.menu {
	display: flex;
	align-items: center;
	text-align: center;
	/*width: 90vw;*/
	margin: 10px 5vw;
	height: 60px;
	position: relative;
	justify-content: space-evenly;
}

.menu-item {
	/*flex: 1;*/
	cursor: pointer;
}

.menu-item>a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	line-height: 20px;
	position: relative;
	/*color: #2b418a !important
    font-size: 14px;*/
	color: black !important;
	font-size: 16px;
}

.menu-item:hover>a,
.menu-item > a.active{
	/*
    text-decoration: none !important;
	color: #3FAC49 !important;
	*/
	text-decoration: underline;
	text-underline-position: under;
}

.menu-item.menuRed:hover>a,
.menu-item.menuRed > a.active {
	color: #d2232a !important;
}

.menu-item.menuBlue:hover>a,
.menu-item.menuBlue > a.active {
	color: #25408f !important;
}

.menu-item.menuGreen:hover>a,
.menu-item.menuGreen > a.active {
	color: #41ad49 !important;
}

#la_mobile_nav .dl-menuopen .hiddenNavParent .dl-submenu {
	display: block;
}

#la_mobile_nav .hiddenNavParent .dl-submenu .dl-back {
	display: none;
}

#la_mobile_nav .menu-item-has-children>a {
	z-index: 999;
	display: inline-block;
}

#la_mobile_nav .menu-item-has-children .trigger-dlmenu {
	width: 100%;
}

.dl-menuwrapper li>a:not(:only-child):after {
	display: none;
}

#la_mobile_nav .menu-item-has-children .trigger-dlmenu:after {
	font-family: FontAwesome;
	content: "\f105";
	position: absolute;
	right: 20px;
	top: 12px;
	font-size: 16px;
	display: block !important;
}

.mega-menu .popup li.menu-item.boldNav.parentNav {
	margin-top: 10px;
}

.hiddenNavParent>a {
	display: none !important;
}

.header-main.clearfix {
	padding: 0 !important;
}

.la-header-sticky-height {
	display: none !important;
}

@media all and (min-width: 1170px) {
	.submenu {
		/* left: calc((100vw - 1350px) / 2);
        right: calc((100vw - 1350px) / 2); */
		left: 0px;
		right: 0px;
	}
}

@media (max-width: 1170px) {
	.submenu {
		left: 0;
	}
}

.submenu-item {
	padding: 15px;
	display: flex;
}

.submenu-item a {
	font-size: 15px;
}

.submenu-list>li {
	padding: 15px 10px;
	padding-bottom: 0px;
	font-family: 'FuturaBT-Light' !important;
}

.submenu-list>li.boldNav {
	padding: 10px;
	margin-top: 10px;
	padding-bottom: 0px;
	font-family: 'FuturaBT-Bold' !important;
}

nav .menu>.menu-item:not(:last-child):hover {
	margin-right: 0px;
	padding-right: 30px;
}

nav .menu>.menu-item:not(:first-child):hover {
	margin-left: 0px;
	padding-left: 30px;
}

nav .menu>.menu-item:not(:last-child) {
	margin-right: 30px;
}

nav .menu>.menu-item:not(:first-child) {
	margin-left: 30px;
}

nav .menu>.menu-item {
	font-family: 'Verdana Pro Cond Bold';
	height: 100%;
}

.submenu-list>li ul {
	margin-top: 5px;
}

.submenu-list>li ul>li {
	padding: 5px;
	padding-left: 0;
}


/* Submenu general styling */

nav .submenu-title{
	line-height: 18px !important;
}

.submenu .submenu-title:hover {
	text-decoration: none;
}

.submenu-item a:hover {
	text-decoration: underline !important;
	color: black !important;
}

.menu-item:hover .submenu {
	z-index: 9999;
	min-height: 450px;
	opacity: 1;
	-moz-transition-delay: .15s;
	-o-transition-delay: .15s;
	-webkit-transition-delay: .15s;
	transition-delay: .15s;
}

.submenu {
	overflow: hidden;
	padding-left: 250px;
	padding-right: 50px;
	background-size: contain;
	background-position: left;
	background-repeat: no-repeat;
	position: absolute;
	top: 60px;
	text-align: left;
	display: flex;
	flex-direction: row;
	max-width: 1170px;
	/*justify-content: flex-start;*/
	justify-content: space-between;
	opacity: 0;
	max-height: 0;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

.submenu.la-lazyload-image:not([data-element-loaded="true"]) {
	min-height: 0 !important;
	background-position: left !important;
	background-repeat: no-repeat !important;
	background-position-x: 100px !important;
}




body.single-la_block header,
body.single-la_block .site-header-mobile,
body.single-la_block .showposts-loop,
body.single-la_block .entry-footer,
body.single-la_block .row-related-posts,
body.single-la_block .site-footer {
	display: none !important;
}





/* <HEADER> */

.header-component-outer.header-left {
	display: none !important;
}

.la-banner-box:hover .banner--image div,
.la-banner-box .banner--image div {
	transform: scale(1.0) !important;
	-webkit-transform: scale(1.0) !important;
}

.la-banner-box .banner--image:before {
	display: none;
}

.header-main {
	border: none !important;
	margin-top: 0 !important;
}


.mega-menu>li>a {
	padding-right: 10px;
}

.megamenu-inited>.inner>.sub-menu {
	display: flex;
	flex-direction: row;
}

.megamenu-inited .mm-menu-custom-block-before {
	width: 254px !important;
}

.megamenu-inited>.inner>.sub-menu>li:nth-child(n+2) {
	flex: 1 1;
}

.megamenu-inited>.inner>.sub-menu>li:nth-child(n+3) {
	/* border-left: 1px solid #aeaeae; */
}

.main-menu>li>a:after {
	display: none;
}

.main-menu.mega-menu>li:after {
	content: '';
	position: absolute;
	display: block;
	top: 11px;
	right: 0px;
	width: 10px;
	height: 10px;
	box-sizing: border-box;
	border-style: solid;
	border-color: #fcb813;
	border-width: 0px 1.5px 1.5px 0px;
	transform: rotate(45deg);
}

.mega-menu>li:hover>a:before {
	content: "";
	position: absolute;
	top: 35px;
	left: calc(50% - 15px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	border-color: transparent;
}

.site-main-nav .main-menu>li:hover>a {
	color: green !important;
}

.site-main-nav .mega-menu>li>a:before {
	border-bottom-color: #3FAC49 !important;
}

.site-main-nav .main-menu>li>a {
	text-transform: capitalize;
	font-size: 13px;
	font-weight: 100;
	letter-spacing: 0.75px;
}

.main-menu.mega-menu>li>a,
.header-component-inner * {
	color: #2b418a !important;
}

.megamenu-inited>.inner {
	padding: 0px !important;
}

li.menu-item-has-children.mm-item-level-1 {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.megamenu-inited>.inner a {
	padding: 0px 15px !important;
	padding-right: 5px !important;
	vertical-align: super;
}

ul.mega-menu .mm-popup-wide .popup li.mm-item-level-2>a {
	color: rgb(21, 20, 20);
}


.megamenu-inited>.inner>.sub-menu>li>a {
	margin-top: -10px;
}

